

/* bootstrap fix */
.lush-slider img {
  max-width: none; 
}

/*.flexslider h1, h2, h3 {
    font-family: Arial;
    text-shadow: 0 1px 0 rgba(104,104,104,0.55);
    font-weight: bold;
}

.flexslider h1 { font-size: 70px; padding: 8px 16px; line-height: 80px; } 
/*.flexslider h2 { font-size: 40px; padding: 4px 8px; line-height: 50px;  }*/
.flexslider h2.cyclingheading { font-size: 25px; color: #000;  padding: 4px 8px; line-height: 20px; font-family: 'Timmana', sans-serif;font-weight: 400;    }
/*.flexslider h3 { font-size: 20px; padding: 3px 6px; line-height: 30px;  }*/

/*for soccer*/
.flexslider span.soccerheading {font-size: 32px; color: #000;font-family: 'Timmana', sans-serif; font-weight: 700;   }
.flexslider span.orange {font-size: 22px; color: #000;font-family: 'Lato', sans-serif; font-weight: 400; padding:4px 8px; background-color: #297abf; height: 40px; width: 450px;   }
/*fitness*/
.flexslider span.red{ height: 45px; width: 450px; background-color: #297abf;}
.flexslider h2.fitness { font-size: 40px; padding: 3px 8px; color: #000;}
.flexslider p.fitness1{font-size: 38px; font-family: 'Oswald', sans-serif; font-weight: 700; color: #a0a9ac; }
.flexslider p.fitness2{font-size: 38px; font-family: 'Oswald', sans-serif; font-weight: 700; color: #000; }
.flexslider span.fitnessqualitytext{ padding: 6px 8px; text-align: center; background-color-: #000; color:#252525; font-size: 27px; font-family: 'Timmana', sans-serif; font-weight: 400; }

/*CYCLING*/
.flexslider span.cycling{ padding: 3px 10px; text-align: center; background-color: #000; color:#000; font-size: 38px; font-family: 'Oswald', sans-serif; font-weight: 700; }
.flexslider span.cyclinggear{ padding: 3px 10px; text-align: center; background-color: #cc0000; color:#000; font-size: 38px; font-family: 'Oswald', sans-serif; font-weight: 700; }
.flexslider h2.cyclingheading { font-size: 30px; padding: 4px 8px; line-height: 20px; font-family: 'Timmana', sans-serif;font-weight: 400; color: #000;    }
/*basketball*/
.flexslider span.basketballh{ padding:6px 8px; text-align: center; background-color: #084abc; color:#000; font-size: 30px; font-family: 'Timmana', sans-serif; font-weight: 700; }
.flexslider span.basketballhwear{ padding: 6px 8px; text-align: center; background-color: #000; color:#000; font-size: 30px; font-family: 'Timmana', sans-serif; font-weight: 700; }
.flexslider h2.cyclingheading { font-size: 30px; color: #000; padding: 4px 8px; line-height: 20px; font-family: 'Timmana', sans-serif;font-weight: 400; color: #000;    }
/*rugby*/
.flexslider span.rugbyh{ padding:6px 8px; text-align: center; background-color: #084abc; color:#000; font-size: 30px; font-family: 'Timmana', sans-serif; font-weight: 700; }
.flexslider span.rugbyhwearlist{ padding: 6px 8px; text-align: center; background-color-: #000; color:#000; font-size: 22px; font-family: 'Timmana', sans-serif; font-weight: 400; }
/**/
.flexslider span.amrfootballwear-d p{ padding:2px 10px 3px 10px; text-align: center; background-color: #416cb4; color:#000; font-size: 18px; font-family: 'Oswald', sans-serif; font-weight: 400; }
.flexslider span.amrfootballweartxt{ padding: 6px 8px; text-align: center; background-color-: #000; color:#000; font-size: 25px; font-family: 'Timmana', sans-serif; font-weight: 400; }


/* demo: used to load features content */
#feat {
	margin: 60px 0 0;
}
  
/* Features icons */ 
.slides h3 > em { display: inline-block !important; color: #c63d4e; width: 1.2em !important ;}


/*
================================================== 
  Lush Demo Sliders Styles
================================================== 
*/


/* Slider Demo
------------------*/

.bg-sky,
.bg-dark  {
  width: 1140px;
  height: 450px;
}

.bg-sky { background-color: #20c4b8; }
.bg-dark { background-color: #303030; }

.t-white {
  background: white;
  color: #303030;
  text-shadow: 0 5px 0 rgba(204,204,204,0.75) !important;
}

.t-red {
  background: #f05c58;
  color: white;
  text-align: center;
}

.t-orange {
  background: #ec8723;
  color: #eee;
}

.t-yellow {
  background: #face0d;
  color: #eee;
}

.t-yellow-b {
  color: #face0d;
}

.t-white-b {
  color: #000;
}

.rounded {
  border-radius: 5px;
}

.bg-black {
  background: rgba(0,0,0,0.5);
}

.t-bold-title {
  background-color: #7cc152; color: #000; font-size: 42px; font-weight: bold; line-height: 1; padding: 10px; border-radius: 5px;  
}

.t-bold-text,
.t-bold-plus {
  font-size: 24px; line-height: 1; color: #353535; font-weight: bold;
}

.t-bold-plus {
 color: #7cc152; 
}

/* Ads demo 
------------------*/

.lush-ad-demo {
  height: 200px;
  background-image: url('../img/ads/bg.jpg');
  background-size: 100% auto;
  background-position: 0 0;
  background-repeat: no-repeat;
}

.ad-text {
   font-size: 36px; color: white; line-height: 40px;
}
.ad-text-sm {
  color: #e1e1e1; 
  font-size: 20px; 
  font-weight: bold;
}

.ad-btn {
  padding: 15px 25px;
  font-size: 30px;
  line-height: 30px;
  background: #427aed;
  color: #f1f1f1;
  text-decoration: none;
  border-radius: 3px;
  border-bottom: 4px solid #2d6ae2;
} 
.ad-btn:hover, 
.ad-btn:focus {
  color: #000;
  text-decoration: none;
} 
/* Basic demo
------------------*/

#demo-basic {
  max-height: 300px;
  margin: 0 auto;
  background: white;
  font-size: 20px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  border: 8px solid #FFD784;
}

#demo-basic p {
  white-space: normal !important;
  width: 470px;
}
#demo-basic h3 {
  font-size: 150%;
  width: 470px;
}

/* Iframe demo
------------------*/

iframe {
	border: 1px solid #f1f2f3 !important;
}

.lush-external {
  width: 80px;
  height: 80px;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 5px;
}
/*
#go-envato { background-image: url("../img/tf-envato.png"); }
#go-ad { background-image: url("../img/ad.png"); }
#go-tf { background-image: url("../img/tf.png"); }
#go-cc { background-image: url("../img/cc.png"); }
*/

/* Carousel demo
  (limit the responsive size and center)
------------------*/
.lush-carousel-demo {
  max-width: 700px;
  margin: 0 auto;
}